<template>
  <div class="about">
      <h1>ABOUT</h1>
  </div>
</template>
<script>
  export default {
        name: "about",
        data() {
          return {
            contentBlocks: [
              {
                title: 'Welcome to the paradise world of FlipperFlip, traveler!',
                content: "Immerse yourself in a tropical island scattered among " +
                  "the azure waters of the ocean! Make friends with the local islanders, " +
                  "forget about worries, because it's time to say aloha to the adventures " +
                  "awaiting you together with seal Flipper. Be free as our fur seal, while living " +
                  "incredible adventures.",
                link: '#',
                btnName: 'Play now',
                image: ''
              },
              {
                title: 'Why are you still on land?',
                content: "Cut the waves, pick starfish, collect pearls, and win valuable rewards by playing our games. Your boat, friend Flipper, and fascinating aborigines are ready, so let's cast off all ropes! ",
                link: '#',
                btnName: 'Play now',
                image: ''
              },
              {
                title: 'Diversity of gaming',
                content: "The world of FlipperFlip is an endless ocean of gaming diversity full of an impressive count of gaming slots. Even the most passionate and biased player can find a favorite type of entertainment at FlipperFlip.com thanks to the considerable gambling variety. The world of FlipperFlip is an endless ocean of gaming diversity full of an impressive count of gaming slots. Even the most passionate and biased player can find a favorite type of entertainment at FlipperFlip.com thanks to the considerable gambling variety. ",
                link: '#',
                btnName: 'Play now',
                image: ''
              },
              
            ]
          }
        }
    };
</script>
<style lang="sass" scoped>
.about
  background-color: #E5E5E5
</style>
